#include <stdio.h>

int main(void) {
    int n;

    printf("Input integer: ");
    scanf("%d", &n);

    if (n % 10 == 5)
        puts("Ones digit of the integer is 5.");
    else
        puts("Ones digit of the integer is not 5.");

    return 0;
}
